/* 
Theme Name: Institution theme
Description: Institution theme is a child theme of Hello Elementor, created by Serafimov Group
Author: Serafimov Group
Author URI: https://serafimov.mk/
Template: hello-elementor
Version: 1.0.0
*/

/* Global */
.institution-title h1, .institution-title h2, .institution-title h3 {padding-bottom: 15px;}
.institution-title h4, .institution-title h5, .institution-title h6 {padding-bottom: 10px;}
.institution-title::after {content: '';position: absolute;background-color: var( --e-global-color-accent );width: 75px;height: 5px;}
/* Search form */
#elementor-popup-modal-1255 svg.eicon-close {display: none;}
#elementor-popup-modal-1255 div.dialog-widget-content {border-radius: 50px;}
/* Ask the Mayor popup form */
#elementor-popup-modal-1241 div.dialog-widget-content {border-radius: 15px;}
/* Search Archive */
#mt-search-archive-posts .e-loop-item:hover h4 a {color: #000000; margin: 0;}
#mt-search-archive-posts .elementor-1321 .elementor-element:hover .elementor-icon {background-color: var( --e-global-color-accent ); }
.mt-search-icon {line-height: 0;}
.elementor-1273 .elementor-element.elementor-element-c418d6c .elementor-posts-nothing-found {text-align: center;}
/* Post navigation */
.elementor-post-navigation .elementor-post-navigation__next a {padding-left: 25px;}
.elementor-post-navigation .elementor-post-navigation__prev a {padding-right: 25px;}
/* Menu */
.elementor-nav-menu--dropdown a:focus,
.elementor-nav-menu--dropdown a.highlighted,
.elementor-nav-menu--dropdown a:hover {border-radius: 25px;}
a.elementor-item.elementor-item-active {color: #000000 !important; border-radius: 25px;}
/* Mega menu glitch */
div#mt-mega-menu span.e-n-menu-title-text { cursor:pointer; }
/* News section */
#municipality-news h6.elementor-post__title a:hover {color: var( --e-global-color-accent )}
/* Services slider */
div.services-slider-text {line-height: 1.25 !important;}
/* Wordpress Page numbers column */
.wp-list-table th.column-menu_order, .wp-list-table td.column-menu_order {width: 90px;text-align: center;}

/**********/
/* MOBILE */
/**********/

@media (max-width: 767px) {
    /* Search form */
    #elementor-popup-modal-1255 .dialog-widget-content,
    .elementor-1255 .elementor-element.elementor-element-25976c9 {width: 90%;}
    /* Ask the Mayor popup form */
    #elementor-popup-modal-1241 .dialog-widget-content,
    div.elementor.elementor-1241.elementor-location-popup {width: 90%;}
    /* Wordpress Page numbers column */
    .wp-list-table th.column-menu_order, .wp-list-table td.column-menu_order {display: none;text-align: inherit;}
}